Bug 124148 - gnuplot should BuildRequires: xorg-x11-devel
gnuplot should BuildRequires: xorg-x11-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnuplot (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 10:59 EDT by Maxim Dziumanenko
Modified: 2014-03-16 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 15:54:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-24 10:59:37 EDT
Description of problem:
X11 development files needed to build /usr/bin/gnuplot_x11 in gnuplot
package

Version-Release number of selected component (if applicable):
gnuplot-3.7.3-5

How reproducible:


Steps to Reproduce:
1.rpm -e xorg-x11-devel
2.rpmbuild --rebuild gnuplot-3.7.3-5.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2004-05-25 15:54:15 EDT
Added, will be in future builds.

Note You need to log in before you can comment on or make changes to this bug.